
Partial Class _Default
    Inherits System.Web.UI.Page
    Sub test()

    End Sub

    Sub RDP_CLICK()
        Select Case InputBox("RDP-KEY:")

            Case "test"
                MsgBox("OK")
        End Select
    End Sub


    Protected Sub Page_Load(sender As Object, e As EventArgs) Handles Me.Load

    End Sub
End Class